.innovation .main-overview header {
	border: none;
}

#page-signup-main .legacy-register,#page-signup-quizprocess .legacy-register {
  padding-top: 40px;
}

/* Logged out CMS pages */

#content .support {
  margin: 0;
}

/* Cookie banner  */

.fixed-cta .column {
  float: left;
  width: 40%;
  margin-bottom: 10px;
}

.fixed-cta .column:nth-child(2) {
  float: right;
  width: 35%;
}

.fixed-cta.cookienav .ui-btn-up-b,.fixed-cta.cookienav .ui-btn-hover-b {
  text-align: left;
}

.fixed-cta.cookienav .ui-btn-up-b > span:nth-child(1),.fixed-cta.cookienav .ui-btn-hover-b > span:nth-child(1) {
  padding-left: 0!important;
}

.click-bg-filler {
  background-color: #000;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1004;
  display: block;
  opacity: 0.5;
  filter: alpha(opacity=50);
  transition: all .3s ease;
  display: none;
}

.loggedout-bag {
  padding: 10px;
}

.loggedout-bag .bag-item {
  float: left;
  width: 20%;
}

.loggedout-bag .bag-copy {
  float: left;
  width: 80%;
  font-family:"Founders Grotesk", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 10px;
}

.loggedout-bag .bag-copy span {
  color: #666;
  font-family:"Founders Grotesk", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  text-transform: none;
}

.loggedout-bag .already {
  float: left;
  width: 100%;
  font-family:"Founders Grotesk", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  color: #333;
  text-align: center;
  margin: 10px 0;
}

.loggedout-bag .already span {
  color: #666;
  font-family:"Founders Grotesk", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  text-transform: none;
}

.close_login_modal_trigger {
  display: none;
  width: 30px;
  color: #C9C9C9;
  font-family: Gibson-Regular, Arial, 'Droid Sans', sans-serif;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
}

/* Accessibility Widget Button */
#INDbtnWrap {
	display: none !important;
}